<template>
  <a-button type="primary" @click="add">添加</a-button>
</template>

<script lang="ts" setup>
  const emit = defineEmits<{
    (e: 'add'): void;
  }>();

  const add = () => {
    emit('add');
  };
</script>
